### Method

# Handy Carousel set_animation_duration

since: 1.0

#### Declaration [src]

    void
    hdy_carousel_set_animation_duration (
      HdyCarousel* self,
      guint duration
    )

#### Description [src]

Sets animation duration used by `hdy_carousel_scroll_to()`.

Available since: 1.0

Sets property | `Handy.Carousel:animation-duration`

#### Parameters

`duration`

  Type: `guint`

  Animation duration, in milliseconds.